<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94ab249288c0583e25157a508bb241ee">
  <dict>
    <!--2021-09-17 15:20:14.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:20:14.000-->
    <string key="voicemail_carrier">CBL</string>
    <!--2021-09-17 15:20:14.000-->
    <string key="voicemail_number">500</string>
    <!--2021-09-17 15:20:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
